ul, li {	/* utilisation de liste pour le menu */
list-style-type: none;	/* suppression des puces de liste */
margin:0;
padding:0;
}

ul {
position: relative;	/* positionnement pour IE5 et IE5.5 */
top: 0;
left: 0;
width: 700px;	
height: 100px;
}

li {float: left;}

li a {	/* dimensions et définitions des boutons */
display: inline;	/* mise en block de <a> pour lui donner des dimensions */
height: 100px;
margin: 2px;
}

li a.menu1 { background-image: url('picto/menu/menu1_on.jpg'); display: block; width: 75px; heigth:95px; }
li a.menu1:hover { background-image: url('picto/menu/menu1_off.jpg') }

li a.menu2 { background-image: url('picto/menu/menu2_on.jpg'); display: block; width: 104px; heigth:95px; }
li a.menu2:hover { background-image: url('picto/menu/menu2_off.jpg') }

li a.menu3 { background-image: url('picto/menu/menu3_on.jpg'); display: block; width: 96px; heigth:95px; }
li a.menu3:hover { background-image: url('picto/menu/menu3_off.jpg') }

li a.menu4 { background-image: url('picto/menu/menu4_on.jpg'); display: block; width: 101px; heigth:95px; }
li a.menu4:hover { background-image: url('picto/menu/menu4_off.jpg') }

li a.menu5 { background-image: url('picto/menu/menu5_on.jpg'); display: block; width: 90px; heigth:95px; }
li a.menu5:hover { background-image: url('picto/menu/menu5_off.jpg') }

li a.menu6 { background-image: url('picto/menu/menu6_on.jpg'); display: block; width: 52px; heigth:95px; }
li a.menu6:hover { background-image: url('picto/menu/menu6_off.jpg') }

li a.menu7 { background-image: url('picto/menu/menu7_on.jpg'); display: block; width: 72px; heigth:95px; }
li a.menu7:hover { background-image: url('picto/menu/menu7_off.jpg') }

li a.menu8 { background-image: url('picto/menu/menu8_on.jpg'); display: block; width: 67px; heigth:95px; }
li a.menu8:hover { background-image: url('picto/menu/menu8_off.jpg') }
